folder: WTyHT2h0fsSnUHFT
name: Défenses immunitaires
type: evolution
_id: oNfjRGGRVFGtfbK0
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>La Virulence d’une infection affectant le personnage est réduite de 1 –
    voir Les Règles, « Maladies et infections », page 105. Lorsque le personnage
    reçoit des soins pour soigner une infection, le soigneur reçoit une Réussite
    supplémentaire en cas de jet réussi.</p>
  level:
    value: 2
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198968
  modifiedTime: 1785775198968
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!oNfjRGGRVFGtfbK0'

